---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.1-x86_64-bios-tiny-vm-nocloud
name: alpine-3.20.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T00:13:25.428716'
uploaded: '2024-06-20T00:19:27.363476'
signed: '2024-06-20T00:19:37.323709'
released: '2024-06-20T17:19:09.304308'
artifacts:
metadata_updated: '2024-06-20T17:19:09.304727'
